### Enumeration

# GtkSource BracketMatchType

#### Declaration

    enum GtkSource.BracketMatchType

#### Description

No description available.

#### Members

Name | Description
--- | ---
`GTK_SOURCE_BRACKET_MATCH_NONE` | There is no bracket to match.
`GTK_SOURCE_BRACKET_MATCH_OUT_OF_RANGE` | Matching a bracket failed because the maximum range was reached.
`GTK_SOURCE_BRACKET_MATCH_NOT_FOUND` | A matching bracket was not found.
`GTK_SOURCE_BRACKET_MATCH_FOUND` | A matching bracket was found.